apiVersion: "spec.keptn.sh/0.2.0"
kind: "Shipyard"
metadata:
  name: "keptn-demo"
spec:
  stages:
    - name: "staging"
      sequences:
        - name: "delivery"
          tasks:
            - name: "deployment"
              properties:
                deploymentstrategy: "direct"
            - name: "test"
              properties:
                teststrategy: "performance"
    - name: "production"
      sequences:
        - name: "delivery"
          tasks:
            - name: "deployment"
              properties:
                deploymentstrategy: "direct"
            - name: "test"
              properties:
                teststrategy: "performance"



